<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.customize.transferSettings.ui.representation.ideVersion.TransferSettingsIdeRepresentation TransferSettingsIdeRepresentation(com.intellij.ide.customize.transferSettings.models.IdeVersion, kotlin.jvm.functions.Function1&lt;? super com.intellij.ide.customize.transferSettings.models.IdeVersion,? extends java.util.List&lt;? extends com.intellij.ide.customize.transferSettings.ui.representation.ideVersion.sections.TransferSettingsSection&gt;&gt;, kotlin.jvm.functions.Function0&lt;? extends javax.swing.JComponent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
</root>
